gst-plugins-bad1.0

Cross build dependency satisfiability

state architectures
missing libglib2.0-bin amd64 → {mips64el, s390x}
missing python3.10-minimal amd64 → {arm64, armel, armhf, mipsel, ppc64el}; arm64 → any
See also

Cross builds

No build performed yet.

gst-plugins-bad1.0 for